🇮🇹 Compatibilità versioni Photoshop

Welcome to our Support Center

🇮🇹 Compatibilità versioni Photoshop

Tutti i plugin con tecnologia UXP sono compatibili con le versioni di Photoshop CC2022 e versioni superiori.

Tutti i plugin con tecnologia CEP sono compatibili con le versioni di Photoshop CC2015.5 e versioni superiori.
 
Copyright ©2022 PixProbe SRL • VAT ID: 02716400698
All rights reserved.